
body {
	margin: 0 auto;
	padding: 0;
	 font-family: Times New Roman;

    
}

.float {
    
    width:185px;
    z-index:10; 
    background:  url(images_menu/btn-slide-22.png) no-repeat center top;
}
.right {
    right: 150px;
    top:20px;
}
.left {
    left: 0px;
    bottom: 0px;
}
.panels{
	width:185px;
	margin-top:20px;
	padding-bottom:45px;
	background: url(images_menu/btn-slide-11.png) no-repeat center bottom;
	text-align: left;
}

.panels ul{
    list-style:none;
    margin:0 0px;
    padding:0 0px 0px 0px;
     background:  url(images_menu/centr.png) repeat-y center top;
    border-left:0px solid #;
    border-right:0px solid #;
}

.panels li ul{
	list-style-type: none;	
	margin: 0;
	padding: 0;	
    display: none;
    border:0;
}
.panels li ul li {
	margin: 0 0 0 12px;
	padding: 0;
}
.panels a{
	display: block; 
	padding: 5px 15px;
	text-decoration: none;
	color: #3c2615; <!-- цвет текста меню -->
	font-weight: ;

}
a:hover{ text-decoration:none; color:#8F510C; }

.links {
    margin-top:12px;
    margin-left: 125px;

}
.links a{
	font-weight: bold;
    font-size:1.4em;
    color: #fff;
    text-decoration:none;
    
}


.out li {
	background-image: url(mainlevel_over.png);
		list-style:none;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left;
	color: #; !important;
	font-weight: bold;
	  margin-left: 1px;
	  padding-left: 10px;
	  
	  	color: #;
	/*#A87805;*/
	/*#283c1f;*/
	
	
	text-shadow: -1px 0 #A39C41, 0 1px #A39C41,
      1px 0 #A39C41, 0 -1px #A39C41;}
